@echo off
:start
cls
echo.
echo.
echo            * * * FIFA INTERNATIONAL SOCCER DEMO * * *
echo.
echo               * * * PRESENTED WITH PC FORMAT * * * 
echo.
echo            A.......Install Demo
echo            B.......View instructions & Playing tips
echo            C.......Exit
echo.
echo.
what c "Enter Selection"ABC

if %WHAT%==A Goto install
if %WHAT%==B goto readme
if %WHAT%==C goto exit

:install
cls
echo.
echo Please enter the Hard Disk Drive to install to....
echo.
echo Type 'Drive' followed by the letter (ie. C:)
echo.
echo An example would be from the Dos prompt - DRIVE C:  (enter)
echo.
goto end

:readme
browse readme.txt
goto start

:exit
cls
echo.
echo Dos me up.......
echo.

goto end
:end
